Flash plugin installieren.

Dieses Thema im Forum "Linux Probleme" wurde erstellt von cooolio, 11.07.2007.

  1. #1 cooolio, 11.07.2007
    cooolio

    cooolio Neuer Benutzer

    Dabei seit:
    11.07.2007
    Beiträge:
    6
    Zustimmungen:
    0
    Ich wollt mir das flah plugin von adobe installieren. Die anleitung:
    1. Click the “Download .rpm” link. A dialog box will appear asking you where to save the file.
    2. Save the .rpm file to your desktop and wait for the file to download completely.
    3. In terminal, navigate to the desktop and type # rpm -Uvh <rpm_package_file>. Click Enter. (Note: This must be done as a root user).
    4. Once the installation is complete, in terminal, type # yum install flash-plugin. Click Enter. (Note: This must be done as a root user).
    5. To verify the plugin is installed in Mozilla, launch Mozilla and choose Help > About Plug-ins from the browser menu.
    6. To get the most up-to-date Flash Player in the future, simply type # yum update flash-plugin in terminal. You will not need to repeat steps 1-4.

    <rpm_package_file> hab ich einfach durch den dateinamen ersetzt, aber wenn ich punkt 3 machen will kommt:
    Code:
    jedi@linux-6e1u:~/Desktop> rpm -Uvh adobe-release-1.0-0.noarch.rpm
    error: can't create transaction lock on /var/lib/rpm/__db.000
    
     
  2. AdMan

    schau mal hier: Windows-Wartungs-Tool. Viele Probleme lassen sich damit einfach beheben. Oftmals ist der PC dann auch schneller!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  3. #2 cooolio, 11.07.2007
    cooolio

    cooolio Neuer Benutzer

    Dabei seit:
    11.07.2007
    Beiträge:
    6
    Zustimmungen:
    0
    Ok, hab jetzt was weiter gebracht.

    Code:
    linux-6e1u:/home/jedi/Desktop # rpm -Uvh adobe-release-1.0-0.noarch.rpm
    Preparing...                ########################################### [100%]
            package adobe-release-1.0-0 is already installed
    linux-6e1u:/home/jedi/Desktop # yum install flash-plugin
    bash: yum: command not found
    
     
  4. Sviper

    Sviper Guest

    Was hast du denn für eine Distribution? Offensichtlich ist yum nicht installiert.
     
  5. #4 xandros, 11.07.2007
    xandros

    xandros IT Consultant, Cisco Registered Partner
    Moderator

    Dabei seit:
    05.07.2007
    Beiträge:
    25.885
    Zustimmungen:
    91
    Ort:
    Umkreis Duisburg, neben Mannheim, hinter Hamburg
    yum = Yast Update Manager; also Suse!
     
  6. Sviper

    Sviper Guest

    Wenn er SuSE hätte dürfte dann aber das:
    eigentlich nicht passieren. Oder wird yum nicht direkt mit SuSE mitinstalliert?
     
  7. #6 xandros, 11.07.2007
    xandros

    xandros IT Consultant, Cisco Registered Partner
    Moderator

    Dabei seit:
    05.07.2007
    Beiträge:
    25.885
    Zustimmungen:
    91
    Ort:
    Umkreis Duisburg, neben Mannheim, hinter Hamburg
    je nach Version hat er eine veraltete Version drauf, die noch aktualisiert werden muss (über you). die alte Version hat ein paar bugs, wird aber bei der installation mit aufgespielt.

    würde zunächst mal ein Systemupdate machen (wahrscheinlich wird sogar ein aktueller Kernel angeboten)
     
  8. AdMan

    Es ist generell erstmal empfehlenswert alle ggf. veralteten oder fehlerhaften Treiber zu scannen und auf neue zu aktualisieren. Hier kannst du einen Treiber-Scanner downloaden. Das erspart oftmals viel Ärger und hilft gegen diverse Probleme.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren.
  9. #7 helidoc, 11.07.2007
    helidoc

    helidoc killed by a black pudding
    Moderator

    Dabei seit:
    01.06.2007
    Beiträge:
    3.647
    Zustimmungen:
    1
    Ort:
    Bluemchenwiese
    yum= yellowdog updater modified (entstanden aus dem yup - yellowdog updater)
    ...also kein "suse", auch wenn man yum unter suse natürlich installieren und nutzen kann...


    ohne Angaben des OP macht es wenig Sinn über die Distribution zu mutmassen...
     
  10. #8 cooolio, 11.07.2007
    cooolio

    cooolio Neuer Benutzer

    Dabei seit:
    11.07.2007
    Beiträge:
    6
    Zustimmungen:
    0
    opensuse 10.2
     
Thema: Flash plugin installieren.
Besucher kamen mit folgenden Suchen
  1. flash plugin installieren

    ,
  2. www.flaschplug

    ,
  3. linux plugins install

    ,
  4. flsch plugins installieren,
  5. Flash-Plugin installieren,
  6. linux plugins installieren,
  7. plugin für linux installieren,
  8. flasch plug instalieren,
  9. flashplugin installieren,
  10. flashplugin-installer linux,
  11. plugins beui linux installieren
Die Seite wird geladen...

Flash plugin installieren. - Ähnliche Themen

  1. OS Sierra lässt sich nicht installieren

    OS Sierra lässt sich nicht installieren: Hallo Ihr Guten! Ich hab folgendes Problem: Nach geraumer Zeit, weil nicht mehr allzu viele Apps mit "Mountain Lion" funktionieren, hab ich mich...
  2. PC mit SSD aufrüsten und OS auf dieser installieren

    PC mit SSD aufrüsten und OS auf dieser installieren: Hallo, da mein PC in den letzten 2 Jahren doch unfassbar langsam geworden ist, ich aber denke dass mainboard, prozessor und grafikkarte meinen...
  3. Nach Fehler beim Flashen geht gar nichts mehr

    Nach Fehler beim Flashen geht gar nichts mehr: Hallo zusammen, ich hoffe dass mir jemand von euch weiterhelfen kann. Es geht um Folgendes: Ich habe ein DraginTouch Y88X, das ist ein ganz...
  4. Update-Probleme mit meinem 32GB Flash ASUS-Netbook

    Update-Probleme mit meinem 32GB Flash ASUS-Netbook: Guten Tag an alle, ich bin seit etwa 6 Monaten stolzer Besitzer eines ASUS F205 Netbook mit 32GB Flash-Speicher (+ 32GB Micro SD). Komme mit dem...
  5. Neuer PC lässt mich nicht Windows7 Installieren

    Neuer PC lässt mich nicht Windows7 Installieren: Hallo, ich habe ein Problem mit meinem neuen Rechner, bzg. Windows 7 Installation. Der Rechner wurde gestern (26.11) von mir zusammen gebaut,...